/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}



body {
background: #ffffff url(../images/bodybg5.jpg) repeat-x;
color:#333;
}

/*
.bodyBG {
background: #ffffff url(../images/bodybg5.jpg) repeat-x;
}
*/

.container {
/*padding-left: 60px;
padding-right: 60px;*/

}

.mainContentWindow {
padding-top: 40px;
padding-bottom: 40px;
}

.row {
/*width: 100%;*/
max-width: 970px;
margin: 0 auto;
/*overflow: hidden;*/
/*overflow: hidden;*/
}

.index
{
    overflow: visible;
}

.rowAboutLinks
{
margin-top:0;
padding:0;
height: 30px;
}

/*
.rowHeaderLogo
{
height: 118px;
}
*/

.rowHeaderLogo
{
height: 70px;
/*width:317px;*/
}

.rowNavLinks {
height: 49px;
line-height: 49px;
vertical-align: middle;
}

/*
.headerlogo {

}
*/

.headerlogo {
height: 88px;
width: 226px;
margin-top:-22px;
margin-left:15px;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
}

.onecol {
width: 4.85%;
}

.twocol {
width: 13.5%;
}

.threecol {
width: 22.15%;
}

.fourcol {
width: 30.8%;
}

.fivecol {
width: 39.45%;
}

.sixcol {
width: 48.1%;
}

.sevencol {
width: 56.75%;
}

.eightcol {
width: 65.4%;
}

.ninecol {
width: 74.05%;
}

.tencol {
width: 82.7%;
}

.elevencol {
width: 91.35%;
}

.twelvecol {
width: 970px;
/*float: left;*/

}

.last {
margin-right: 0px;
}

img, object, embed {
/*max-width: 100%;*/
}

/* --------------------------------- */
/* ----BASIC TEXT/IMG---------- */


img, object, embed {
margin-bottom: 0px;
}

body {
/*font-family: Helvetica Neue, Helvetica, Arial, sans-serif;*/
font-family: "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
font-size: 100%;
line-height: 24px;		/* Changing this will break the baseline grid. */
-webkit-text-size-adjust: none;		/* Stops the iPhone scalling type up */
}

a {
text-decoration: none;
color: #3399cc;
font-weight: bold;
/*border-bottom: 1px solid #adadad; */
}

a:hover {
color: #666666;
border-bottom: none;
}

a img {
/*display: block;		 Stops image links getting text link styles */
}

.imageLink
{
    text-decoration: none;
    display:inline;
}



p, ul, ol, blockquote {
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
}

li {
margin-bottom: 6px;
}

blockquote {
border-left: 1px solid #c1c1c1;
color: #747474;
padding-left: 15px;
margin-left: -15px;
}

h1 {
font-size: 30px;
line-height: 36px;		/* Changing this will break the baseline grid. */
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
color: #3399cc;
font-weight: bold;
}

h2 {
font-size: 20px;
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
/*font-weight: lighter;*/
}

h3 {
font-size: 16px;
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
font-weight: lighter;
}

/* --------------------------------------- */
/* ----CUSTOM STYLE/SHADING------ */

/*
.navText {
color: #ddd;
font-size: 1.3em;
text-shadow: 2px 2px 2px #333333;
font-family: Georga, Cambria, "Times New Roman", Times New Roman, Serif; 
font-style: italic;
}

.navLinks 
{
font-size: 1.3em;
text-shadow: 2px 2px 2px #333333;
word-spacing:12px;
padding-left: 15px;
color: #ddd;
}

.navLinks a {
color: #ffcc66;
border-bottom: 0;
word-spacing:15px;
font-weight: normal;
}
*/

.navText {
color: #ddd;
font-size: 1.2em;
text-shadow: 2px 2px 2px #333333;
font-family: Georga, Cambria, "Times New Roman", Times New Roman, Serif; 
font-style: italic;
}

.navLinks
{
font-size: 1.2em;
text-shadow: 2px 2px 2px #333333;
word-spacing:12px;
padding-left: 15px;
color: #ddd;
}

.navLinks a {
color: #ffcc66;
border-bottom: 0;
word-spacing:15px;
font-weight: normal;
}

.navLinks a:hover{
color: #fff;
}

.tempWidth{
display: none;
}

.topNavBox {
/*position: relative; top: 8px; right: 0;*/
height: 30px;
color: #ccc;
font-size: .8em;
word-spacing:5px;
}

.topLinks a {
color: #ccc;
border-bottom: 0;
font-weight: normal;
}

.topLinks a:hover{
color: #ffcc66;
}


/* --------------LEFT SIDEBAR------------- */


.sidebar 
{
 
}

.sidebar .title
{
 font-weight: bold;
 font-size: 16px;  
 padding-bottom: 10px; 
}

.sidebar span
{
 border:0px;
 border-color:Red;   
}

.sidebar .details
{
 font-size: 14px;
 line-height: normal;
 padding-right: 30px;
}

.sidebar .description
{
  padding-bottom: 50px; 
}

.sidebar ul {
margin: 0;
list-style: none;
padding-top: 15px;
padding-left: 15px;
/*padding-bottom: 30px;*/
}

.sidebar ul li {
margin-left: 0;
font-size: .9em;
}

.sidebar li a {
color: #666666;
border-bottom: 0;
font-weight: normal;
}

.sidebar li a:hover {
color: #3399cc;
}

.sidebar h4 {
font-size: 1.4em;
/*color: #3399cc; */
/*color:#cccccc; */
color: #666666;
font-weight: bold;
}

.sidebar .searchTitle{
font-size: 30px;
line-height: 36px;
margin-bottom: 24px;
color: #3399cc;
font-weight: bold;
}

.sidebar .searchTerms
{
    padding-left: 10px;
font-size: 30px;
line-height: 36px;
margin-bottom: 24px;
color: #333333;
font-weight: normal;
}

.campuses {
}

.campuses ul {
margin: 0;
list-style: none;
padding-top: 15px;
padding-left: 0px;
/*padding-bottom: 30px;*/
}

.campuses ul li {
margin: 0;
list-style: none;
padding-top: 5px;
padding-left: 0px;
font-size: .9em;
/*padding-bottom: 30px;*/
}

.campuses li a {
color: #3399cc;
border-bottom: 0;
font-weight: normal;
}

.campuses li a:hover {
color: #666666;
}

.campuses h4 {
font-size: 1.4em;
/*color: #3399cc; */
color:#666666;
font-weight: bold;
}




.homePageIntroText {
font-size: 2.0em;
font-weight: bold;
color: #ccc;
line-height: 120%;
margin-bottom: 30px;
text-align: right;
width: 100%;
}

/* --------------HOMEPAGE WHAT'S NEW------------- */

.newOuterTable 
{

    border: 1px solid #ccc;

}

.newOuterTable td 
{
    text-align:left;
    width:50%;
    padding:10px 30px 10px 30px;
}

.newOuterTable .seminarTitle{
font-size: 1.0em;
color: #333;
/*color: #3399cc;*/
font-weight: bold;
font-family: "Segoe UI", sans-serif;
}

.new
{
font-size: 1.5em;
color: #3399cc;
font-weight: bold;
margin-bottom: 5px;
text-align:left;
float:left;

}

.morelink {
text-align: right;
margin-bottom: 5px;
}

.homeSeminarImage 
{
padding: 2px;
-webkit-box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
margin-bottom: 5px;
z-index: 2;
}

.browseSeminarImage 
{
width: 200px;
height: 120px;
/*width: 100%;
height: 100%;*/
padding: 2px;
-webkit-box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
margin-bottom: 5px;
z-index: 2;
}

.browseThumbImage 
{
width: 125px;
height: 75px;
/*width: 100%;
height: 100%;*/
padding: 2px;
margin-right: 10px;
-webkit-box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
margin-bottom: 15px;
z-index: 2;
}

.thumb-wrapper 
{
position: relative;
}

.thumb-wrapper span 
{
/*position:absolute;
top: 47%;
left: 42%;
width: 100%;
height: 100%;
z-index: 100;
background: url(../images/playButton2.gif) no-repeat;
filter: alpha(opacity=40);
opacity:0.4;
*/
}


.arrowButton  {
position: relative;
left: 2cm;
top: -2cm;
z-index:1;
}

/*
.arrowButton  {
padding-top: 4px;
height: 20px;
}
*/





.buttonTabBarOn
{
 padding: 12px 12px 12px 12px;
 background-color: #ededed;
 color: #333;
 border-top: 1px solid #999;
 border-left: 1px solid #999;
 border-right: 1px solid #999;
 border-bottom: none;
 font-weight: bold;
}

.buttonTabBarOff
{
   padding: 10px 12px 12px 12px;
 background-color: white;
 color: #3b84b0;
  border-top: 1px solid #999;
 border-left: 1px solid #999;
 border-right: 1px solid #999;
 border-bottom: none;
}

.dataPagerPrev
{
    padding-right:10px;
}

.dataPagerNext
{
    padding-left:10px;
}

.defaultPanel
{
    border: 1px solid #999;
    padding: 20px 40px 20px 40px;
}

.subjectsArea
{
    border: 1px solid #999;
    padding: 20px 40px 20px 40px;
}

.off
{
    display:none;
}

.sortingOptions
{
    text-align: left;
    font-weight: normal;
    padding-bottom: 20px;

}

.pagerOptions
{
    text-align: right;
    font-weight: normal;
    padding-bottom: 20px;

}

.listView
{
    vertical-align: top;
    text-align: left;
    padding: 0 30px 20px 0;
    font-size: .8em;
}

.mainDetails
{
 font-size: 10px;
    
}

.seminarDetails
{
}

.seminarDetails h4
{
font-size: 1.2em;
color:#666666;
font-weight: bold;
}

.seminarDetailsGrayBox
{
 font-size: 16px;
 font-style:italic;
 color:#ccc;  
 padding-top: 20px;
 padding-left:10px;
}

.seminarDetailsLinks
{
 font-size: 16px;
 font-weight:bold; 
 color:#72b2e1;   
 font-style:normal;
}

.paddingLeft20
{
 padding-left: 20px;   
}

.mediaLinks
{
 padding-left: 20px;   
 color: #006699;
}

.mediaLinks:hover
{
 color: #666666;   
}

.buttonAsText
{
 border:0px;
 background-color:transparent;
 text-decoration: none;
color: #3399cc;
font-weight: bold;
text-align:left;
font-family: "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
font-size: 100%;
margin:0px;
padding:0px;
}

.buttonAsText:hover
{
color: #666666;
}

.buttonGo
{
border:0;
 background-color:transparent;
 text-decoration: none;
color:#ffcc66;
font-weight: bold;
text-align:center;
vertical-align:top;
font-family: "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
font-size: 100%;
}

.buttonGo:hover
{
color: #ffcc66;
}

.buttonEmbed
{
 border:0px;
 background-color:transparent;
 text-decoration: none;
color: #006699;
font-weight: bold;
text-align:left;
font-family: "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
font-size: 100%;
padding-left: 20px;
}

.buttonEmbed:hover
{
 border:0px;
 background-color:transparent;
 text-decoration: none;
color: #666666;
font-weight: bold;
text-align:left;
font-family: "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
font-size: 100%;
padding-left: 20px;
}

.padLeftMarLeftClear
{
    padding: 0px;
    margin: 0px;
}

.bullets li
{
    margin-left: 20px;
}

.orderedList li
{
    margin-left: 25px;
}

.searchTextBox
{
    height:18px; 
    -webkit-border-radius:10px; 
    -moz-border-radius:10px; 
    border-radius: 10px; 
    border: 1px solid black;
}